Bug 199944 - [PATCH] net/rubygem-gitlab_omniauth-ldap to latest version 1.2.1
Summary: [PATCH] net/rubygem-gitlab_omniauth-ldap to latest version 1.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Moll
URL:
Keywords: patch
Depends on: 199945
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-05 07:42 UTC by Michael Fausten
Modified: 2015-05-26 18:33 UTC (History)
3 users (show)

See Also:


Attachments
update net/gitlab_omniauth-ldap to latest version 1.2.1 (1.35 KB, patch)
2015-05-05 07:42 UTC, Michael Fausten
no flags Details | Diff
update to 1.2.1 with removed patches (2.47 KB, patch)
2015-05-11 08:50 UTC, Torsten Zühlsdorff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Fausten 2015-05-05 07:42:45 UTC
Created attachment 156363 [details]
update net/gitlab_omniauth-ldap to latest version 1.2.1

gitlab dependency
Comment 1 Torsten Zühlsdorff 2015-05-11 08:50:12 UTC
Created attachment 156643 [details]
update to 1.2.1 with removed patches

While testing i notices, that the patch of the gemfile no longer applies. i could not figure out, that the patch is still needed. Therefore i removed it and updated the patch.
Comment 2 Michael Moll freebsd_committer 2015-05-23 15:02:40 UTC
take
Comment 3 commit-hook freebsd_committer 2015-05-26 18:08:35 UTC
A commit references this bug:

Author: mmoll
Date: Tue May 26 18:07:54 UTC 2015
New revision: 387503
URL: https://svnweb.freebsd.org/changeset/ports/387503

Log:
  net/rubygem-gitlab_omniauth-ldap: update to 1.2.1

  PR:		199944
  Differential Revision:	https://reviews.freebsd.org/D2634
  Submitted by:	Michael Fausten <ports@michael-fausten.de>
  Approved by:	mat (mentor)

Changes:
  head/net/rubygem-gitlab_omniauth-ldap/Makefile
  head/net/rubygem-gitlab_omniauth-ldap/distinfo
  head/net/rubygem-gitlab_omniauth-ldap/files/patch-gemspec
  head/net/rubygem-gitlab_omniauth-ldap/files/patch-gitlab__omniauth-ldap.gemspec
Comment 4 Michael Moll freebsd_committer 2015-05-26 18:32:42 UTC
committed, thanks!